Subject: bug#13106: closed (Re: bug#13106: Graphical glitches in Cocoa Emacs)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 05 May 2016 11:56:02 +0000

Your bug report

#13106: Graphical glitches in Cocoa Emacs

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13106: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13106
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13106: Graphical glitches in Cocoa Emacs
From: Alan Third <[email-masked]>
To: Bjarte Johansen <[email-masked]>
Cc: [email-masked], Bjarte Johansen <[email-masked]>
Date: Thu, 5 May 2016 12:55:09 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On 5 May 2016 at 12:17, Bjarte Johansen <[email-masked]> wrote:
>
> On 04 May 2016, at 20:41, Alan Third <[email-masked]> wrote:
> Hi, I believe this is fixed in Emacs 25 (possibly a later release of
> Emacs 24 too). Can you try the pretest and see if you still get these
> glitches?
>
>
> Seems to be fixed in 24.5.1, do you need to me to test in a later version as
> well?

No, that's fine. I'll close this bug report.

Thanks!

-- 
Alan Third

Subject: Graphical glitches in Cocoa Emacs
From: Bjarte Johansen <[email-masked]>
To: [email-masked]
Date: Thu, 6 Dec 2012 22:32:09 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,
I have some graphical problems in my emacs installation. 

I will most of the time In Cocoa Emacs see graphical glitches on the text and other places in the window. Usually it manifests by turning a pixel or two a different colour then what it is supposed to be. Sometimes there will be a line, It is usually in areas of high change. I have a clock on the right side of the mode line. After some time some of the pixels around the characters will turn green. It is most often (if not all the time) on the right side of the screen, as if there is a "off-by-one"-error. 

Other times I will also see a darker colour next to the right fringe. This colour is the same as the colour I have for the mode line and cursor. 

In the package list there will be some small areas on top of the buffer that does not change to the darker colour I have set it should have and will keep the background colour. 

The version I have been using is Emacs 24.2, but I have had this problem since Emacs 23.* (or when started using OS X).

Thank you for your time.

Regards,
Bjarte Johansen